/**********************************/
/* AKTUALNO IN NOVICE*/
/**********************************/

.text_aktualno {
font-size: 11px;
color: #ffffff;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.text_aktualno A {
font-weight: bold;
color: #ffffff;
text-decoration: none
}
.text_aktualno A:hover {
color: #FFCC00;
text-decoration: underline
}

.datum_aktualno {
font-size: 11px;
color: #B1CDE2;
font-weight:bold;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}

.link_aktualno {
font-size: 11px;
color: #FFCC00;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.link_aktualno A {
font-weight: normal;
color: #FFCC00;
text-decoration: none
}
.link_aktualno A:hover {
color: #FFFFFF;
text-decoration: underline
}

.tema_aktualno {
font-size: 16px;
color: #B1CDE2;
font-family: Georgia, "Times New Roman", Times, serif;
font-color: #B1CDE2
}
.tema_aktualno A {
font-weight: normal;
color: #B1CDE2;
text-decoration: none
}
.tema_aktualno A:hover {
color: #B1CDE2;
text-decoration: underline
}

.text_bel {
font-size: 11px;
color: #ffffff;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.text_bel A {
font-weight: normal;
color: #FFFFFF;
text-decoration: none
}
.text_bel A:hover {
color: #CCFF33;
text-decoration: underline
}
/**********************************/
/* MENI*/
/**********************************/

.meni {
	font-size: 14px;
	font-weight: normal;
	color: #B1CDE2;
	font-family: Garamond, "Times New Roman";
	font-color: #ffffff;
	text-decoration: none;
}
.meni A {
font-weight: normal;
color: #B1CDE2;
text-decoration: none
}
.meni A:hover {
	color: #FFCC00;
	text-decoration: blink;
}
.meni_green {
	font-size: 14px;
	font-weight: normal;
	color: #B1CDE2;
	font-family: Garamond, "Times New Roman";
	font-color: #ffffff;
	text-decoration: none;
}
.meni_green A {
font-weight: normal;
color: #B1CDE2;
text-decoration: none
}
.meni_green A:hover {
	color: #B6DD12;
	text-decoration: blink;
}
.meni_text {
font-size: 10px;
font-weight: normal;
color: #000000;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.meni_text A {
font-weight: bold;
color: #000000;
text-decoration: none
}
.meni_text A:hover {
color: #FFFFFF;
text-decoration: none
}
.meni_orange {
	font-size: 14px;
	font-weight: normal;
	color: #B1CDE2;
	font-family: Garamond, "Times New Roman";
	font-color: #ffffff;
	text-decoration: none;
}
.meni_orange A {
font-weight: normal;
color: #B1CDE2;
text-decoration: none
}
.meni_orange A:hover {
	color: #E97400;
	text-decoration: blink;
}

.link {
font-size: 8px;
font-weight: bold;
color: #990000;
font-family: Verdana, Arial, Helvetica sans-serif;
text-decoration: none
}
.link A {
font-weight: normal;
color: #990000;
text-decoration: none
}
.link A:hover {
color: #FFFFFF;
text-decoration: underline
}

.link_small {
font-size: 9px;
font-weight: normal;
color: #000000;
font-family: Verdana, Arial, Helvetica sans-serif;
text-decoration: none
}
.link_small A {
font-weight: normal;
color: #666666;
text-decoration: none
}
.link_small A:hover {
color: #3300FF;
text-decoration: blink 
}

/**********************************/
/* DOGODKI IN NOTEBOOKS*/
/**********************************/

.text_dogodki {
font-size: 11px;
color: #ffffff;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.text_dogodki A {
font-weight: bold;
color: #ffffff;
text-decoration: none
}
.text_dogodki A:hover {
color: #FFCC00;
text-decoration: underline
}

.datum_dogodki {
font-size: 11px;
color: #B1CDE2;
font-weight:bold;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}

.link_dogodki {
font-size: 11px;
color: #FFCC00;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.link_dogodki A {
font-weight: normal;
color: #FFCC00;
text-decoration: none
}
.link_dogodki A:hover {
color: #FFFFFF;
text-decoration: underline
}

.tema_dogodki {
	font-size: 16px;
	color: #003399;
	font-family: Garamond, "Times New Roman";
	font-color: #B1CDE2;
	font-weight: bold;
}
.tema_dogodki A {
font-weight: normal;
color: #663300;
text-decoration: none
}
.tema_dogodki A:hover {
color: #663300;
text-decoration: none
}
.text_dogodki {
font-size: 11px;
color: #000000;
font-family: Verdana, Arial, Helvetica sans-serif;
font-color: #ffffff
}
.text_dogodki A {
font-weight: normal;
color: #CC0000;
text-decoration: none
}
.text_dogodki A:hover {
color: #CC0000;
text-decoration: underline
}

/**********************************/
/*OZADJA*/
/**********************************/

.ozadje_orange {
	border-top: 1px inset #666699;
	font-weight: bold;
	font-size: 11px;
	background: #FFCC00;
	color: 000000;
	font-family: Tahoma, Arial;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #666699;
	text-align: center;
	width: auto;

}
.ozadje_modro {

	border-top: 1px inset #666699;
	font-weight: bold;
	font-size: 11px;
	background: #333333;
	color: #FFFFFF;
	font-family: Tahoma, Arial;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #666699;
	text-align: center;
	width: auto;

}

.naslov_moder {
	font-weight: bold;
	font-size: 11px;
	color: 000066;
	font-family: Tahoma, Arial;
	padding: 2px;
	text-align: center;
	width: auto;
}

.naslov_rjav {
	font-weight: bold;
	font-size: 11px;
	color: 663300;
	font-family: Tahoma, Arial;
	padding: 2px;
	border-top-width: 1px;
	border-top-style: outset;
	border-top-color: #663300;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #663300;
	text-align: center;
	width: auto;
}
.tema_clanstvo {
font-size: 16px;
color: #003399;
font-family: Georgia, "Times New Roman", Times, serif;
font-color: #003399
}
.tema_clanstvo A {
font-weight: normal;
color: #003399;
text-decoration: none
}
.tema_clanstvo A:hover {
color: #003388;
text-decoration: none
}
.bottom {
	font-size: 12px;
	font-weight: normal;
	color: #FFCC00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-color: #B1CDE2;
	text-decoration: none;
}
.bottom A {
font-weight: normal;
color: #FFCC00;
text-decoration: none
}
.bottom A:hover {
	color: #FFFFFF;
	text-decoration: blink;
}
.title_news {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-color: #ffffff;
	font-weight: bold;
}
.title_news A {
font-weight: bold;
color: #ffffff;
text-decoration: none
}
.title_news A:hover {
color: #FFCC00;
text-decoration: underline
}
.text_green {
	color: #CCFF33;
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
.text_green A {
font-weight: bold;
color: #CCFF33;
text-decoration: none
}
.text_green A:hover {
color: #CCFF33;
text-decoration: underline
}
.text_brightyello {color: #FFFF00
}
.text_darkyello {color: #FFEE22}
